Bug 180428 - LTC21438-Fedora core fails to install to JS20, lacks AMD IDE support.
LTC21438-Fedora core fails to install to JS20, lacks AMD IDE support.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
powerpc Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-07 21:22 EST by IBM Bug Proxy
Modified: 2015-01-04 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-11 22:11:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2006-02-07 21:22:46 EST
LTC Owner is: thinh@us.ibm.com
LTC Originator is: adammclean@ca.ibm.com


Problem description:
FC4 fails to install to a JS20 ppc machine (8842-21X).  Fails to find the IDE
disks.  Looking at the kernel source RPM and default configuration file thats
used CONFIG_BLK_DEV_AMD74XX is not set.  This appears to be the IDE driver that
is used on the JS20 IDE driver.

If this is a customer issue, please indicate the impact to the customer:
Direct impact to the Cell Broadband Engine compiler development for external
customer.

If this is not an installation problem,
       Describe any custom patches installed.

       Provide output from "uname -a", if possible:


Hardware Environment
    Machine type (p650, x235, SF2, etc.): 8842-21X
    Cpu type (Power4, Power5, IA-64, etc.): ppc64
    Describe any special hardware you think might be relevant to this problem:


Please provide contact information if the submitter is not the primary contact.


Please provide access information for the machine if it is available.


Is this reproducible?
    If so, how long does it (did it) take to reproduce it?
    Describe the steps:  Boot from FC4 media.  Cannot find a disk to install to.

    If not, describe how the bug was encountered:


Is the system (not just the application) hung?
    If so, describe how you determined this:


Did the system produce an OOPS message on the console?
    If so, copy it here:  


Is the system sitting in a debugger right now?
    If so, how long may it stay there?


Additional information:
Comment 1 IBM Bug Proxy 2006-02-07 21:30:18 EST
changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
              Owner|thinh@us.ibm.com            |gjlynx@us.ibm.com
        Owning Team|LTC Internal Support        |Red Hat




------- Additional Comments From thinh@us.ibm.com(prefers email via th2tran@austin.ibm.com)  2006-02-07 21:31 EDT -------
assign to Redhat team. 
Comment 2 Dave Jones 2006-02-11 22:11:23 EST
current fc4 update kernels, and fc5test kernels have this enabled for ppc64.
Comment 3 IBM Bug Proxy 2007-05-05 00:45:50 EDT
changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ACCEPTED                    |CLOSED




------- Additional Comments From antonb@au1.ibm.com (prefers email at anton@au.ibm.com)  2007-05-05 00:39 EDT -------
close on our side 

Note You need to log in before you can comment on or make changes to this bug.